@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
main:has(.-index) + .l-footer {
  background: url("../images/common/bg_footer.jpg") no-repeat center top;
}
@media screen and (max-width: 767px) {
  main:has(.-index) + .l-footer {
    background: #FCFBF8;
  }
}

.fv-btn_wrap.-f_bottm {
  display: none;
}

.loaded .page-recruit.-entry .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .page-recruit.-entry .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

.page-recruit {
  /* index
  ---------------------------------------------------------------------------- */
  /* エントリーフォーム
  ---------------------------------------------------------------------------- */
}
.page-recruit.-index {
  /* sec-first
  ---------------------------------------------------------------------------- */
  /* sec-wanted
  ---------------------------------------------------------------------------- */
  /* sec-career
  ---------------------------------------------------------------------------- */
  /* sec-openings
  ---------------------------------------------------------------------------- */
  /* sec-culture
  ---------------------------------------------------------------------------- */
  /* sec-culture
  ---------------------------------------------------------------------------- */
  /* sec-entry
  ---------------------------------------------------------------------------- */
}
.page-recruit.-index .page-head {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .page-recruit.-index .page-head {
    height: 100vh;
    height: 100svh;
  }
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .page-head {
    height: 100vh;
    height: 100svh;
  }
}
.page-recruit.-index .page-head .fixed-btn {
  display: none;
}
.page-recruit.-index .page-head__bg {
  filter: blur(0);
  will-change: filter; /* パフォーマンス向上のため */
}
.page-recruit.-index .top_wrapper {
  position: relative;
  margin-top: 170vh;
  margin-top: 170svh;
  z-index: 2;
  /*			@media screen and (max-width: 1200px){
  				margin-top: 75.2rem;
  			}*/
}
.page-recruit.-index .sec-first {
  height: 100vh;
  padding: 5rem 0 16.7rem 0;
  background: linear-gradient(180deg, rgba(197, 182, 135, 0) 0%, rgba(150, 140, 111, 0.9) 78.09%);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-first {
    padding: 6rem 0 16rem 0;
  }
}
.page-recruit.-index .sec-first .l-wrapper {
  padding: 0 4.5rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-first .l-wrapper {
    padding: 0 2.3rem;
  }
}
.page-recruit.-index .sec-first .l-wrapper .txt-wrap .ttl {
  color: #FFF;
  font-size: 4rem;
  line-height: 1.8;
  letter-spacing: 2.4px;
  font-weight: 600;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-first .l-wrapper .txt-wrap .ttl {
    margin-right: -2rem;
    font-size: 3.2rem;
    line-height: 1.6;
    letter-spacing: 1.92px;
    font-weight: 600;
  }
}
.page-recruit.-index .sec-first .l-wrapper .txt-wrap .c-text {
  color: #FFF;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.9px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-first .l-wrapper .txt-wrap .c-text {
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.8px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-wanted {
  background: #FCFBF8;
  padding: 17rem 0 20rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted {
    padding: 8rem 0 12rem 0;
  }
  .page-recruit.-index .sec-wanted .l-wrapper {
    padding: 0 2.3rem;
  }
}
.page-recruit.-index .sec-wanted .c-title {
  margin-bottom: 8.5rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .c-title {
    margin-bottom: 4rem;
  }
}
.page-recruit.-index .sec-wanted .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 9rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex {
    flex-direction: column;
    gap: 8rem 0;
  }
}
.page-recruit.-index .sec-wanted .flex-box {
  width: calc((100% - 18rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex-box {
    width: 100%;
  }
}
.page-recruit.-index .sec-wanted .flex-box .box-img {
  aspect-ratio: 720/836;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex-box .box-img {
    aspect-ratio: 328/418;
  }
}
.page-recruit.-index .sec-wanted .flex-box .box-txt {
  margin-top: 2.8rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex-box .box-txt {
    margin-top: 2.4rem;
  }
}
.page-recruit.-index .sec-wanted .flex-box .box-txt .en-ttl {
  color: #A37A05;
  font-size: 1.1rem;
  line-height: 1.6;
  letter-spacing: 0.66px;
  font-weight: 500;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex-box .box-txt .en-ttl {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 700;
  }
}
.page-recruit.-index .sec-wanted .flex-box .box-txt .box-ttl {
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.45px;
  font-weight: 600;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-wanted .flex-box .box-txt .box-ttl {
    font-size: 2.2rem;
    line-height: 1.6;
    letter-spacing: 0.22px;
    font-weight: 600;
    margin-bottom: 1.6rem;
  }
}
.page-recruit.-index .sec-career {
  padding: 20rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career {
    padding: 8rem 0;
  }
}
.page-recruit.-index .sec-career .c-title {
  margin-bottom: 4.2rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .c-title {
    margin-bottom: 2.4rem;
  }
}
.page-recruit.-index .sec-career .c-title .ttl, .page-recruit.-index .sec-career .c-title .sub-ttl {
  color: #FFF;
}
.page-recruit.-index .sec-career .c-text {
  color: #FFF;
}
.page-recruit.-index .sec-career .model-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 8rem;
  margin-top: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box {
    flex-direction: column;
    gap: 0 0;
    margin-top: 4rem;
  }
}
.page-recruit.-index .sec-career .model-box + .model-box {
  margin-top: 7rem;
  padding-top: 7rem;
  border-top: 1px solid #FFF;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box + .model-box {
    margin-top: 6.4rem;
    padding-top: 6.4rem;
  }
}
.page-recruit.-index .sec-career .model-box .box-img {
  width: 50rem;
  aspect-ratio: 500/545;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box .box-img {
    width: 100%;
    aspect-ratio: 332/362;
  }
}
.page-recruit.-index .sec-career .model-box .box-txt {
  width: calc(100% - 58rem);
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box .box-txt {
    width: 100%;
    margin-top: 3.2rem;
  }
}
.page-recruit.-index .sec-career .model-box .box-txt .en-ttl {
  position: relative;
  display: inline-block;
  color: #FFF;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: -0.16px;
  font-weight: 500;
  margin-bottom: 2.4rem;
  padding-right: 11.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box .box-txt .en-ttl {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 700;
    padding-right: 11rem;
  }
}
.page-recruit.-index .sec-career .model-box .box-txt .en-ttl:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 10rem;
  height: 1px;
  background: #FFF;
}
.page-recruit.-index .sec-career .model-box .box-txt .ttl {
  margin-bottom: 1.6rem;
  color: #FFF;
  font-size: 3rem;
  line-height: 1.6;
  letter-spacing: 1.8px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box .box-txt .ttl {
    font-size: 2.2rem;
    line-height: 1.6;
    letter-spacing: 0.22px;
    font-weight: 600;
  }
}
.page-recruit.-index .sec-career .model-box .box-txt .c-text {
  color: #FFF;
}
.page-recruit.-index .sec-career .model-box .box-txt .c-text.name {
  margin-top: 3.3rem;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-career .model-box .box-txt .c-text.name {
    margin-top: 1.6rem;
    text-align: left;
  }
}
.page-recruit.-index .sec-openings {
  background: #FCFBF8;
  padding: 18rem 0 22rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings {
    padding: 8rem 0 12rem 0;
  }
  .page-recruit.-index .sec-openings .l-inner {
    padding: 0 1rem;
  }
}
.page-recruit.-index .sec-openings .c-title {
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .c-title {
    margin-bottom: 2.4rem;
  }
}
.page-recruit.-index .sec-openings .flex {
  margin-top: 6.5rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex {
    margin-top: 8rem;
    flex-direction: column;
    gap: 7.2rem 0;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box {
  width: calc((100% - 1rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box {
    width: 100%;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box .box-img {
  aspect-ratio: 1440/1040;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box .box-img {
    aspect-ratio: 375/271;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box .box-txt {
  margin-top: 4rem;
  padding: 0 8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box .box-txt {
    margin-top: 3.2rem;
    padding: 0 2.3rem;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box .box-txt .num {
  position: relative;
  text-align: center;
  color: #A37A05;
  font-size: 3.6rem;
  line-height: 1;
  font-weight: 500;
  padding-bottom: 1.6rem;
  margin-bottom: 1.7rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box .box-txt .num {
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 500;
    padding-bottom: 1.2rem;
    margin-bottom: 1.3rem;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box .box-txt .num:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  display: block;
  content: "";
  width: 4rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box .box-txt .num:after {
    width: 3.2rem;
  }
}
.page-recruit.-index .sec-openings .flex .flex-box .box-txt .ttl {
  text-align: center;
  font-size: 4.2rem;
  line-height: 1.2;
  letter-spacing: 3.36px;
  font-weight: 500;
  margin-bottom: 2.9rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-openings .flex .flex-box .box-txt .ttl {
    font-size: 3.4rem;
    line-height: 1.2;
    letter-spacing: 2.72px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-culture {
  background: #FCFBF8;
  padding: 0 0 28rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture {
    padding: 0 0 12rem 0;
  }
}
.page-recruit.-index .sec-culture .c-title {
  margin-bottom: 6.7rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .c-title {
    margin-bottom: 4.8rem;
  }
}
.page-recruit.-index .sec-culture .culture-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  padding: 6.9rem 9rem 6.9rem 8.9rem;
  background: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box {
    flex-direction: column;
    gap: 1.9rem 0;
    padding: 6.4rem 2.4rem 6rem 2.4rem;
  }
}
.page-recruit.-index .sec-culture .culture-box + .culture-box {
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box + .culture-box {
    margin-top: 0.8rem;
  }
}
.page-recruit.-index .sec-culture .culture-box .box-txt {
  width: 27rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box .box-txt {
    width: 100%;
  }
}
.page-recruit.-index .sec-culture .culture-box .box-txt .sub {
  color: #FFF;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.14px;
  font-weight: 400;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box .box-txt .sub {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.12px;
    font-weight: 400;
    margin-bottom: 1.2rem;
  }
}
.page-recruit.-index .sec-culture .culture-box .box-txt .ttl {
  color: #FFF;
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.52px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box .box-txt .ttl {
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0.4px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-culture .culture-box .box-txt02 {
  width: calc(100% - 27rem);
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-culture .culture-box .box-txt02 {
    width: 100%;
  }
}
.page-recruit.-index .sec-culture .culture-box .box-txt02 .c-text {
  color: #FFF;
}
.page-recruit.-index .sec-message {
  position: relative;
  background: #FCFBF8;
}
.page-recruit.-index .sec-message .sec-bg {
  position: relative;
  z-index: 1;
}
.page-recruit.-index .sec-message .l-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  padding: 10rem 0 0 0;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .l-wrapper {
    position: relative;
    padding: 3.6rem 0 14rem 0;
  }
}
.page-recruit.-index .sec-message .ttl-wrap {
  position: absolute;
  right: 3.6rem;
  top: 11.9rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .ttl-wrap {
    right: auto;
    left: 2.3rem;
    top: 31rem;
  }
}
.page-recruit.-index .sec-message .ttl-wrap .title {
  color: #FFF;
  font-size: 12rem;
  line-height: 1;
  font-weight: 500;
  writing-mode: vertical-rl;
  white-space: pre;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .ttl-wrap .title {
    font-size: 4.8rem;
    line-height: 1;
    font-weight: 500;
    writing-mode: horizontal-tb;
  }
}
.page-recruit.-index .sec-message .white-box {
  width: 63.1rem;
  padding: 9rem 9rem 3rem 9rem;
  background: rgba(255, 255, 255, 0.9);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box {
    width: 100%;
    padding: 0 2.3rem;
    background: #FCFBF8;
    -webkit-backdrop-filter: blur(0);
            backdrop-filter: blur(0);
  }
}
.page-recruit.-index .sec-message .white-box .box-ttl {
  position: relative;
  color: #A37A05;
  font-size: 3.4rem;
  line-height: 1.7;
  letter-spacing: 0.68px;
  font-weight: 600;
  padding-bottom: 3.2rem;
  margin-bottom: 3.2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box .box-ttl {
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 1.2px;
    font-weight: 600;
  }
}
.page-recruit.-index .sec-message .white-box .box-ttl:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 4rem;
  height: 2px;
  background: #A37A05;
  transition: 0.6s;
}
.page-recruit.-index .sec-message .white-box .txt {
  font-size: 1.8rem;
  line-height: 2.2;
  letter-spacing: 0.36px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-message .white-box .txt-postion {
  margin-top: 4rem;
  font-size: 1.8rem;
  line-height: 2.1;
  letter-spacing: 0.18px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box .txt-postion {
    margin-top: 3.6rem;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-message .white-box .txt-name {
  margin-top: 1.4rem;
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 0.24px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box .txt-name {
    margin-top: 1.6rem;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 0.12px;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-message .white-box .btn_wrap {
  position: relative;
  right: -5rem;
  margin-top: 5.58rem;
  min-width: 16.9rem;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-message .white-box .btn_wrap {
    min-width: 15.4rem;
    text-align: left;
    right: 0;
    margin-top: 3.6rem;
  }
}
.page-recruit.-index .sec-message .white-box .btn_wrap .c-txt_links {
  color: #1E1C18;
  border-bottom: 1px solid #1E1C18;
}
.page-recruit.-index .sec-message .white-box .btn_wrap .c-txt_links:before, .page-recruit.-index .sec-message .white-box .btn_wrap .c-txt_links:after {
  border-color: #1E1C18;
}
.page-recruit.-index .sec-entry {
  position: relative;
  width: 100%;
  height: 54rem;
  background: linear-gradient(98deg, #BDA36C -3.25%, #AA8549 49.79%, #B19056 87.6%);
  box-sizing: border-box;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry {
    height: 32rem;
  }
}
.page-recruit.-index .sec-entry .l-wrapper {
  position: relative;
  height: 100%;
}
.page-recruit.-index .sec-entry .links {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 70rem;
  height: 70rem;
  margin: auto;
  border-radius: 100%;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry .links {
    width: 37.5rem;
    height: 37.5rem;
  }
}
.page-recruit.-index .sec-entry .links:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0);
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.05);
  border-radius: 100%;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry .links:after {
    transform: translate(-50%, -50%) scale(1);
  }
}
@media screen and (min-width: 768px) {
  .page-recruit.-index .sec-entry .links:hover {
    text-decoration: none;
  }
  .page-recruit.-index .sec-entry .links:hover:after {
    transform: translate(-50%, -50%) scale(1);
  }
}
.page-recruit.-index .sec-entry .txt {
  text-align: center;
  color: #FFF;
  font-size: 2.6rem;
  line-height: 1.3;
  letter-spacing: 1.04px;
  font-weight: 600;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry .txt {
    font-size: 1.8rem;
    line-height: 1.3144444444;
    letter-spacing: 0.728px;
    font-weight: 600;
    margin-bottom: 1.1rem;
  }
}
.page-recruit.-index .sec-entry .ttl {
  text-align: center;
  color: #FFF;
  font-size: 11rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry .ttl {
    font-size: 7.7rem;
    line-height: 1;
    font-weight: 500;
  }
}
.page-recruit.-index .sec-entry .arrow {
  text-align: center;
  margin: 3.2rem auto 0 auto;
  width: 10rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-index .sec-entry .arrow {
    margin: 2.2rem auto 0 auto;
    width: 7rem;
  }
}
.page-recruit.-entry {
  overflow: visible;
  /* エントリーフォーム 確認画面
  ---------------------------------------------------------------------------- */
  /* エントリーフォーム 送信完了
  ---------------------------------------------------------------------------- */
}
.page-recruit.-entry .page-head {
  height: auto;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head {
    min-height: inherit;
  }
}
.page-recruit.-entry .page-head__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  max-width: 126rem;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  padding-top: 7rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head__inner {
    max-width: inherit;
    height: auto;
    padding: 8.6rem 2.3rem 10rem 2.3rem;
  }
}
.page-recruit.-entry .page-head__inner .en-subttl {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  font-weight: 700;
  padding-left: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.12px;
    font-weight: 700;
    margin-bottom: 1.2rem;
  }
}
.page-recruit.-entry .page-head__inner .en-subttl:before {
  display: none;
}
.page-recruit.-entry .page-head__inner .en-subttl:after {
  position: relative;
  top: -0.5rem;
  display: inline-block;
  margin-left: 1.5rem;
  content: "";
  width: 12rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head__inner .en-subttl:after {
    top: -0.2rem;
    margin-left: 1rem;
    width: 4rem;
  }
}
.page-recruit.-entry .page-head__inner .title {
  color: #A37A05;
  font-size: 5.4rem;
  line-height: 1;
  letter-spacing: 4.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head__inner .title {
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 2.72px;
    font-weight: 500;
  }
}
.page-recruit.-entry .page-head:after {
  display: none;
}
.page-recruit.-entry .page-head .fixed-btn {
  display: none;
}
.page-recruit.-entry .page-head__bg {
  height: auto;
  aspect-ratio: 2880/920;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .page-head__bg {
    aspect-ratio: 750/510;
  }
}
.page-recruit.-entry .sec-form {
  padding: 11.4rem 0 32.5rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form {
    padding: 6.4rem 0 14rem 0;
  }
  .page-recruit.-entry .sec-form .c-text {
    padding-right: 1rem;
  }
}
.page-recruit.-entry .sec-form .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form .l-inner {
    max-width: inherit;
  }
}
.page-recruit.-entry .sec-form .form-style_wrap {
  margin-top: 8.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form .form-style_wrap {
    margin-top: 4.8rem;
  }
}
.page-recruit.-entry .sec-form .form-style_wrap .form-style {
  padding-top: 1.5rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form .form-style_wrap .form-style {
    padding-top: 0;
  }
}
.page-recruit.-entry .sec-form a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .page-recruit.-entry .sec-form a:hover {
    text-decoration: none;
  }
}
.page-recruit.-entry .sec-form .radio-wrap .wpcf7-list-item-label,
.page-recruit.-entry .sec-form .agree-wrap .wpcf7-list-item-label {
  padding-left: 2.6rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form .radio-wrap .wpcf7-list-item {
    display: block;
    text-align: left;
  }
  .page-recruit.-entry .sec-form .radio-wrap .wpcf7-list-item + .wpcf7-list-item {
    margin-left: 0;
  }
}
.page-recruit.-entry .sec-form .wpcf7-list-item + .wpcf7-list-item,
.page-recruit.-entry .sec-form .input-radio + .input-radio {
  margin-left: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form .wpcf7-list-item + .wpcf7-list-item,
  .page-recruit.-entry .sec-form .input-radio + .input-radio {
    margin-left: 2.4rem;
    margin-top: 0;
  }
}
.page-recruit.-entry .sec-form.-confirm {
  padding-bottom: 15rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-confirm {
    padding-bottom: 4rem;
  }
}
.page-recruit.-entry .sec-form.-confirm .form-style .input-box .form_ttl {
  margin-bottom: 0.8rem;
}
.page-recruit.-entry .sec-form.-confirm .form-style .input-box .form_input {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-confirm .form-style .input-box .form_input {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 400;
  }
}
.page-recruit.-entry .sec-form.-confirm .form-style .btn_wrap {
  border-top: 1px solid #E4E0D6;
  margin-top: 4rem;
  padding-top: 4rem;
}
.page-recruit.-entry .sec-form.-confirm .agree-wrap {
  display: none;
}
.page-recruit.-entry .sec-form.-thanks {
  padding-bottom: 16rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks {
    padding-bottom: 4rem;
  }
}
.page-recruit.-entry .sec-form.-thanks .form-style_wrap {
  margin-top: 0;
}
.page-recruit.-entry .sec-form.-thanks .thanks-wrap {
  width: 63rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks .thanks-wrap {
    width: 100%;
  }
}
.page-recruit.-entry .sec-form.-thanks .thanks-wrap .thanks-ttl {
  color: #A37A05;
  font-size: 2.8rem;
  line-height: 1.3;
  letter-spacing: 1.12px;
  font-weight: 600;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks .thanks-wrap .thanks-ttl {
    font-size: 2.4rem;
    line-height: 1.3;
    letter-spacing: 0.96px;
    font-weight: 600;
  }
}
.page-recruit.-entry .sec-form.-thanks .thanks-wrap .c-text + .c-text {
  margin-top: 3.5rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks .thanks-wrap .c-text + .c-text {
    margin-top: 2.6rem;
  }
}
.page-recruit.-entry .sec-form.-thanks .thanks-wrap .btn_wrap {
  margin-top: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks .thanks-wrap .btn_wrap {
    text-align: center;
  }
}
.page-recruit.-entry .sec-form.-thanks .thanks-wrap .btn_wrap .c-txt_links {
  min-width: 14.3rem;
}
@media screen and (max-width: 767px) {
  .page-recruit.-entry .sec-form.-thanks .thanks-wrap .btn_wrap .c-txt_links {
    min-width: 9.3rem;
  }
}